Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 21 Oct 2019 12:30:49 -0400

Chat transcript

	

	Adam Mon, 10/21/19 09:25:40 pm Asia/Karachi
	
		Hello, would you like to talk about our services?

	Visitor 09:25:40 pm
	
		hi

	Adam 09:25:51 pm
	
		Hey there!

	Visitor 09:26:13 pm
	
		can you guide me how can i connect through ip given to me
	
		through putty

	Adam 09:26:39 pm
	
		I am sorry, we are not general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services

	Visitor 09:27:27 pm
	
		i purchased dedicated server

	Adam 09:27:46 pm
	
		Can I have your server ID please and the registered email ID?

	Visitor 09:29:00 pm
	
		ID:- CS686
	
		email:[email-masked]

	Adam 09:29:33 pm
	
		Alright. Thanks for the details.
	
		I will ask my support staff to get in touch with you as soon as possible.
	
		Is there anything else I can help you with today?

	Visitor 09:30:14 pm
	
		nothing but please be hurry because i have to setup my projects there have demo with clients

	Adam 09:30:16 pm
	
		Sure thing.
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:30:46 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	4m 47s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com